header {
	background-position: 0px 105px;
}
.header {
	height: 105px;
}
.header .logo {
	margin-top: 17px;
}
.container-fluid {
	max-width: 960px !important;
	padding-left: 0;
	padding-right: 0;
}
.row {
	margin-left: 0;
}
.header h1 {
	margin-left: 0 !important;
}
#changeDatesForm #checkAvailability {
	margin-top: -10px;
}
.btn {
	font-family: Futura, sans-serif;
}
.btn-primary, .btn-info {
	background-color: #BF2C37;
	background-image: none;
}
.btn-primary:hover, .btn-info:hover {
	background-color: #BA4B53;
}
#Availability .alert-info {
	background-color: #F5F5F5;
	border-color: #E3E3E3;
}
 @media only screen and (max-width: 960px) {
.container-fluid {
	padding-left: 20px;
	padding-right: 20px;
}
}
 @media only screen and (max-width: 768px) {
body {
	margin: 0;
	padding: 0;
}
}
@media (max-width: 480px) {
header {
	background-position: 0px 50px;
}
.header {
	height: 50px;
}
.header .logo {
	margin-top: 8px;
}
}

/* SWM-2181 */
#upsellModalHeader div strong {
	display: none;
}

